/* ==========================================
** Styles horaris.css 
** Maqueta els IDHs de la planificació GRAD
** Utilitzada per :
** Infes -- Gpod --
** A.T. Aplicacions  Eduard Marco
** Data : 8.juny.2006
** ==========================================
*/
table.idh {
	width: 100%;
	height: 100%;
	border-collapse: collapse;
	background-color: White;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	COLOR: Black;
}
td.idhDies {
	margin: 0px;
	padding: 0px;
	width: 68%;
	COLOR: Black;
}
/* �s una div que complementa td.dies */
.liniaDies {
	float:left;
	clear:both;
	margin: 0px;
	padding: 0px;
	border:solid 0px  #FF3366;
	width:100%;
        text-align:left;
}
td.idhHorari {
	background-color: #F0F8FF;
	width: 32%;
}

/*  segons el tipus de programacio        */
/*----------------------------------------*/

/*  A - distribuci� per frequencies       */ 
table.frequencia {
	width:100%;	
	border-collapse:collapse;
	COLOR: Black;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
  
}
td.freqDiaOn, td.freqDiaOff  {
	margin: 0px;
	padding: 0px;
	width: 10%;
	height: 14px;
	background-color: Window;
}
td.freqDiaOn  { COLOR: Black; }
td.freqDiaOff {
	COLOR: #C8C8C8;
}

td.freqPeriode {
	margin: 0px;
	padding: 0px;
	width: 40%;
	height: 14px;
	background-color: #F3F3F3;
	text-align: center;
}
td.freqExclosos{
	width: 100%;
	height: 14px;
	text-align: left;
	background-color: #F3F3F3;
	border-top-color: Black;
	border-top-style: solid;
	border-top-width: 1px;
}

td.considNormals {
    border-top: #DDDDDD 1px solid ;
   color: #777777;
   padding: 3px 3px 3px 3px;
   margin: 3px 3px 3px 3px;
   text-align: left;
}

td.considUniques {
    font-style: italic;
    border: #555555 1px solid;
}

/* B - dates asanyalades                  */
table.assenyalades {
	width:100%;	
	border-collapse:collapse;
	COLOR: Black;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
td.mes, td.diesMes, td.pocsDies {
	margin: 0px;
	padding: 0px;
	height: 14px;
}
td.mes {
	width: 22%;
	text-align: center;
	background-color: #F3F3F3;
	border-top-color: White;
	border-top-style: solid;
	border-top-width: 1px;
}
td.diesMes {
	width: 78%;
	text-align:left;
}
td.pocsDies{
	width:100%;
	text-align:left;	
}

